Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456269 - Typo
Summary: Typo
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide
Version: devel
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Manuel Ospina
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-22 15:23 UTC by Fabian Affolter
Modified: 2015-11-10 00:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-31 11:50:56 UTC


Attachments (Terms of Use)

Description Fabian Affolter 2008-07-22 15:23:55 UTC
#: en_US/Accounts_And_Subscriptions.xml:180(para)
msgid "In the Edit Account (user_name) page, enter your GPG key ID in
<guilabel>GPG Key ID:</guilabel> field. For pubic SSH key, click
<guilabel>Browse...</guilabel> button located next to <guilabel>Public SSH
Key:</guilabel> field and specify your public SSH key."

should be "public"

Comment 1 Piotr Drąg 2008-08-31 11:50:56 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.